﻿    table caption h5, 
    table caption h4,  
    caption.visible-screen-reader-only  
    { 
        visibility: collapse; 
        position: absolute; 
        left: -10000px; 
        top: auto; 
        width: 1px; 
        height: 1px; 
        overflow: hidden; 
    } 

/*Ensure tab buttons aligh with top of tables. undoes popup.css margin-top of 16px*/
a.tab_button, a.tab_button_add, a.tab_button_print
{
    margin-top: 0; 
}

.sgr_toolbar {
    padding-top: 12px !important;
    height: auto !important;
}

.tab_toolbar {
    height: auto !important;
}